@charset "utf-8";
/* mv second */
.mv-second{
    width: 100%;
    height: min(35vw, 320px);
    background: url(../img/consumer/mv.jpg) no-repeat center center / cover;
    margin: 0 0 70px;
    position: relative;
}
.mv-second_inner{
    width: calc(100% - 40px);
    max-width: 900px;
    position: absolute;
    /* top: min(8vw, 80px); */
    top: 25%;
    /* bottom: 14.0625%; */
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: flex-end;
    background: #fff;
    justify-content: space-between;
    gap: 20px;
    border-radius: 10px;
    padding: min(3vw, 30px) min(4vw, 40px);
}
.mv-second_logo{
    position: absolute;
    top: -60px;
    left: -20px;
    width: 48.89%;
}
.mv-second_title{
    width: 60%;
    max-width: 360px;
}
.mv-second_subtitle{
    border-radius: 10rem;
    background: var(--primary-color);
    color: #fff;
    font-weight: bold;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: min(1.8vw, 1.8rem);
    margin-bottom: 14px;
    letter-spacing: 0.05em;
    height: 35px;
}

@media screen and (max-width: 768px) {
    .mv-second{
        height: min(100vw, 450px);
        background-image: url(../img/consumer/mv-sp.jpg);
        margin-bottom: 35px;
    }
    .mv-second_inner{
        top: 60px;
        flex-direction: column;
        align-items: center;
        gap: min(5vw, 30px);
        padding: min(12vw, 60px) 20px 20px 20px;
    }
    .mv-second_title{
        width: 100%;
    }
    .mv-second_logo{
        top: -25px;
        left: 50%;
        transform: translateX(-50%);
        max-width: 275px;
        width: 60vw;
    }
    .mv-second_subtitle{
        font-size: min(4vw, 1.6rem);
    }
}
/* /mv second */
.random-btn{
    margin: 45px 0 25px;
}
.random-btn a{
    height: unset;
    border-radius: 10rem;
    max-width: 700px;
    line-height: 1.5;
    padding: 8px 0;
    box-shadow: 5px 5px 0 #b5351c;
}
.random-btn a .txt-sm{
    font-size: 0.72em;
}
.random .txt-link{
    color: var(--primary-color);
    font-weight: 500;
}
.random .caption{
    font-size: 0.77223em;
}
@media screen and (max-width: 768px) {
    .random-btn{
        margin: 25px 0 15px;
    }
    .random-btn a{
        flex-direction: column;
        padding: 5px 0 3px 0;
    }
}
/* /ramdom */
:root{
    --color-or: #ee4d2d;
}
.category .m-tit-bar{
    background: var(--color-or);
    margin-bottom: 20px;
}
.entry-detail{
    padding: 50px 0;
    background-color: #ffe7dd;
    background-image: url(../img/category/bg-left.jpg), url(../img/category/bg-right.jpg);
    background-position: top left, top right;
    background-repeat: repeat-y, repeat-y;
    margin-bottom: 80px;
}
.entry-detail_item:not(:last-child){
    border-bottom: 1px solid var(--color-or);
    padding-bottom: 25px;
    margin-bottom: 25px;
}
.entry-detail_title{
    font-size: 1.112em;
    font-weight: bold;
    color: var(--color-or);
}
.entry-detail_item:nth-child(2) .entry-detail_desc{
    margin-bottom: 5px;
}

.entry-detail_desc{
    font-weight: 500;
    line-height: 1.3;
}
.entry-detail_desc .txt{
    font-size: 1.223em;
}
.entry-detail_desc .num{
    font-size: 1.445em;
}
.entry-detail_desc .txt-md{
    font-size: 1.112em;
}
.entry-detail_desc .num-md{
    font-size: 1.667em;
}
.entry-detail_desc .txt-sm{
    font-size: 0.889em;
    margin: 0 -0.4em;
}

.entry-detail_btn{
    margin: 15px 0 10px;
}
.entry-detail_btn.m-btn a{
    max-width: 550px;
    width: 100%;
}
.entry-timeline{
    margin-top: 5px;
}
.entry-detail_head .title{
    font-size: 1.1112em;
    font-weight: bold;
    margin-bottom: 5px;
}
.entry-detail_head{
    margin-bottom: clamp(15px, 3vw, 38px);
}
@media screen and (max-width: 768px) {
    .category .m-tit-bar{
        margin-bottom: 10px;
    }
    .entry-detail_item:not(:last-child) {
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
    .entry-detail{
        padding: 40px 0;
        margin-bottom: 50px;
        background-size: 50% auto, 50% auto;
    }
    .entry-timeline figure{
        padding-bottom: 10px;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }
    .entry-timeline figure img {
        max-width: unset;
        width: 900px;
    }
}

/* // */
.entry-list{
    display: flex;
    flex-wrap: wrap;
    gap: 1.3%;
    row-gap: 10px;
    margin: 10px 0;
}
.entry-item{
    position: relative;
    width: 18.89%;
    height: 70px;
    border-radius: 8px;
    border: 2px solid var(--color-or);
    display: flex;
    align-items: center;
    justify-content: space-between;
    overflow: hidden;
    background: #fff;
}
.entry-title{
    width: calc(100% - 40px);
    text-align: center;
    font-weight: bold;
    font-size: min(2.5vw, 2.5rem);
    letter-spacing: 0.1em;
}
.entry-label{
    position: absolute;
    writing-mode: vertical-rl;
    width: 40px;
    height: 100%;
    background: var(--color-or);
    line-height: 1;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 0;
    font-size: min(1.8vw, 1.8rem);
    font-weight: bold;
}
.entry-desc{
    width: 47.297%;
    font-size: min(1.6vw, 1.6rem);
    line-height: 1.625;
    padding-left: min(3vw, 30px);
}
@media screen and (max-width: 768px){
    .hero-tit {
        font-size: min(3rem, 7.5vw);
    }
    .entry-list{
        max-width: 420px;
        justify-content: space-between;
    }
    .entry-item{
        width: 49%;
        max-width: 450px;
    }
    .entry-title{
        width: calc(100% - 30px);
        font-size: min(6vw, 2rem);
    }
    .entry-desc{
        font-size: min(3.2vw, 1.4rem);
        padding-left: min(5vw, 30px);
    }
    .entry-label{
        width: 30px;
        font-size: min(5vw, 1.6rem);
    }
}

/* /// */
.process-timeline{
    margin-top: 40px;
}
.process-timeline_title{
    font-size: 1.1112em;
    font-weight: bold;
    color: #fff;
    background: var(--color-or);
    padding: 9.5px 10px;
    text-align: center;
    word-break: keep-all; 
    overflow-wrap: break-word;
    line-break: strict;
    line-height: 1.3;
}
.process-list{
    background: #fff;
    padding: min(6vw, 60px) min(3vw, 30px) min(4vw, 45px);
    display: flex;
    justify-content: space-between;
}
.process-item{
    position: relative;
    width: 17.323%;

}
.process-year{
    position: absolute;
    bottom: 103%;
    font-size: min(2vw, 2rem);
    line-height: 1;
    font-weight: 500;
}
.process-date{
    position: relative;
    height: 80px;
    background: #b71321;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: min(2.2vw, 2.2rem);
    line-height: 1.36;
    color: #fff;
    text-align: center;
    font-weight: bold;
    margin-bottom: min(1vw, 15px);
}
.process-date::after{
    position: absolute;
    content: "";
    top: 50%;
    left: 102%;
    transform: translateY(-50%) rotate(45deg); /* Căn giữa dọc và xoay thành mũi tên > */
    width: 12px;
    height: 12px;
    border-top: 2px solid #b71321;
    border-right: 2px solid #b71321;
}
.process-item:last-of-type .process-date::after{
    display: none;
}
.process-item:first-child .process-title{
    margin-bottom: 0;
}
.process-title{
    font-size: min(2vw, 2rem);
    line-height: 1.5;
    text-align: center;
    font-weight: bold;
    margin-bottom: min(1vw, 10px);
}
.process-desc{
    font-size: min(1.6vw, 1.6rem);
    line-height: 1.5625;
}
@media screen and (max-width: 768px){
    .process-timeline {
        margin-top: 20px;
    }
    .process-list{
        flex-direction: column;
        align-items: center;
        gap: 40px;
        padding: 20px;
    }
    .process-item{
        /* max-width: 350px; */
        width: 100%;
    }
    .process-date{
        position: unset;
        font-size: 1.9rem;
        height: 40px;
    }
    .process-date::after{
        top: 105%;
        left: 50%;
        transform: translateX(-50%) rotate(135deg);
        width: 10px;
        height: 10px;
    }
    .process-year{
        font-size: 1.7rem;
        position: unset;
        margin-bottom: 5px;
    }
    .process-title{font-size: 1.7rem; word-break: keep-all; overflow-wrap: break-word; line-break: strict;}
    .process-desc{font-size: 1.4rem;}
}
/* /// */

/* guidelines */
.guideline-item:not(:last-child){
    margin-bottom: clamp(15px, 3vw, 30px);
}
.guideline-title{font-weight: bold;}
.guideline-item .caption{margin-top: 5px;}
/* /guidelines */